<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/item_media_picker_iv"
        android:layout_width="match_parent"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginTop="6dp"
        android:layout_marginBottom="6dp"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:scaleType="fitXY" />

    <TextView
        android:id="@+id/item_media_picker_tv"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_alignTop="@id/item_media_picker_iv"
        android:layout_alignEnd="@id/item_media_picker_iv"
        android:layout_margin="10dp"
        android:background="@drawable/shape_oval_solid_10_f5"
        android:gravity="center"
        android:text="√"
        android:textColor="@color/yellow_D3AF57"
        android:textSize="12sp" />
</RelativeLayout>